@charset "utf-8";
section {padding: 0 0 8%;}
section h2 {margin: 0 0 8%;position: relative;text-align: center;font-size: 3.6rem;font-weight: 600;line-height: 1.3;}
section h2 small {display: block;color: #c30d23;font-size: 2rem;}
section ul {margin: 10% auto 5%;justify-content: space-between;align-items: center;}
section ul:nth-of-type(even) {flex-direction: row-reverse;}
section ul li:first-child {width: 45%;padding: 0 0 3%;position: relative;display: table;background: rgb(255,248,245);}
section ul li:first-child h3 {padding: 0 0 0 5%;display: table-cell;vertical-align: middle;font-size: 2.6rem;font-weight: 600;line-height: 1.5;}
section ul li:first-child h3 span {margin: -20% 0 0;display: block;color: #fff;font-size: 12rem;font-weight: 600;text-shadow: 2px  2px 1px #c30d23, -2px  2px 1px #c30d23, 2px -2px 1px #c30d23, -2px -2px 1px #c30d23, 2px 0 1px #c30d23, 0 2px 1px #c30d23, -2px 0 1px #c30d23, 0 -2px 1px #c30d23;}
section ul li:first-child figure {max-width: 220px;position: absolute;right: 0;bottom: 0;line-height: 0;}
section ul li:last-child {width: 50%;padding: 3%;}
section h4 {margin: 0 auto;text-align: center;color: #c30d23;font-size: 2.6rem;font-weight: 800;line-height: 1.5;}
@media only screen and (max-width: 896px) {
section h2 {font-size: 3rem;}
section h2 small {font-size: 2rem;}
section ul {margin: 18% auto 0;}
section ul li:first-child {width: 100%;}
section ul li:first-child figure {max-width: 300px;right: 3%;}
section ul li:last-child {width: 100%;}
}
@media only screen and (max-width: 568px) {
section {padding: 0 0 12%;}
section h2 {font-size: 2rem;}
section h2 small {font-size: 1.6rem;}
section ul li:first-child h3 {font-size: 1.6rem;}
section ul li:first-child h3 span {margin: -20% 0 0;font-size: 6rem;}
section ul li:first-child figure {max-width: 150px;right: 5%;}
section h4 {margin: 10% auto 0;font-size: 1.6rem;}
}